function data=extract_anisotropy_data(final_rpt)

% open the rpt file
    FID=fopen(final_rpt);
    if FID==-1
        error('rpt file for the anisotropy data not found')
    end
    data=[];
% read the file line by line
    while ~feof(FID)
        line=fgetl(FID);
        line=strrep(line,'-nan(ind)','0.');
        data=[data;sscanf(line, '%f', 64)'];
    end
     data=data(:,3:end);
    
    %sort the dataset such that it is in order of the SDVs
    sdvorder=[1,10,11,12,13,14,15,16,165,166,167,168,169,17,170,171,172,173,174,175,176,177,178,179,18,180,181,182,183,184,185,186,187,188,189,19,190,191,192,193,194,2,20,21,22,23,24,25,26,27,28,29,3,30,31,32,4,5,6,7,8,9];
    [~,order]=sort(sdvorder);
    data=squeeze(mean(data(:,order)));


end

