function [time_series] = extract_time_data(time_rpt)

% open the rpt file
    FID=fopen(time_rpt);
    if FID==-1
        error('rpt file for the time data not found')
    end
% read the file line by line
    data=[];
    while ~feof(FID)
        line=fgetl(FID);
        data=[data;sscanf(line, '%f', 41)'];
    end
    
 % take the first integration point each time
 time=data(:,1);
 LEr=data(:,2);
 LEc=data(:,3);
 LRr=data(:,4);
 LRc=data(:,5);
 Rhor=data(:,6);
 Rhoc=data(:,7);
 Rho_G=data(:,8);
 
 %join and give back
 time_series=[time,LEc,LEr,LRc,LRr,Rhoc,Rhor,Rho_G];
 
 %fill in remaining indexes with NaN when the simulation has not converged
 [a,~]=size(time_series);
 if a<55
    time_series(a+1:25,:)=NaN;
 end
end

