#MATLAB adjustable lines
filename = 'D:/Phd/ross/Biaxials/postprocessing_with_B/equibiaxial_extension_stress_homeostasis_gaindot3.odb'
output_time='time_series_data.rpt'
output_final='fiber_anisotropy_data.rpt'


# -*- coding: mbcs -*-
# Do not delete the following import lines
from abaqus import *
from abaqusConstants import *
import __main__
import visualization
import xyPlot
import displayGroupOdbToolset as dgo
o1 = session.openOdb(name=filename)
session.viewports['Viewport: 1'].setValues(displayedObject=o1)
session.linkedViewportCommands.setValues(_highlightLinkedViewports=False)
odb = session.odbs[filename]
session.xyDataListFromField(odb=odb, outputPosition=INTEGRATION_POINT, 
    variable=(('SDV81', INTEGRATION_POINT),
    ('SDV95', INTEGRATION_POINT),
    ('SDV51', INTEGRATION_POINT),
    ('SDV65', INTEGRATION_POINT),
    ('SDV3', INTEGRATION_POINT),
    ('SDV17', INTEGRATION_POINT),
    ('SDV2', INTEGRATION_POINT), ), elementPick=(('PART-1-1', 1, ('[#1 ]', 
    )), ), )
x0 = session.xyDataObjects['SDV81 PI: PART-1-1 E: 1 IP: 1']
x1 = session.xyDataObjects['SDV95 PI: PART-1-1 E: 1 IP: 1']
x2 = session.xyDataObjects['SDV51 PI: PART-1-1 E: 1 IP: 1']
x3 = session.xyDataObjects['SDV65 PI: PART-1-1 E: 1 IP: 1']
x4 = session.xyDataObjects['SDV3 PI: PART-1-1 E: 1 IP: 1']
x5 = session.xyDataObjects['SDV17 PI: PART-1-1 E: 1 IP: 1']
x6 = session.xyDataObjects['SDV2 PI: PART-1-1 E: 1 IP: 1']
session.writeXYReport(fileName=output_time, appendMode=OFF, xyData=(
    x0, x1, x2, x3, x4, x5, x6))
odb = session.odbs[filename]
lFrames=len(odb.steps['GnR'].frames)
FrameID    = lFrames-1
session.fieldReportOptions.setValues(printTotal=OFF, printMinMax=OFF)
session.writeFieldReport(fileName=output_final, append=OFF, 
    sortItem='Element Label', odb=odb, step=2, frame=FrameID, 
    outputPosition=INTEGRATION_POINT, variable=(('SDV1', 
    INTEGRATION_POINT), ('SDV10', INTEGRATION_POINT), ('SDV11', 
    INTEGRATION_POINT), ('SDV12', INTEGRATION_POINT), ('SDV13', 
    INTEGRATION_POINT), ('SDV14', INTEGRATION_POINT), ('SDV15', 
    INTEGRATION_POINT), ('SDV16', INTEGRATION_POINT), ('SDV165', 
    INTEGRATION_POINT), ('SDV166', INTEGRATION_POINT), ('SDV167', 
    INTEGRATION_POINT), ('SDV168', INTEGRATION_POINT), ('SDV169', 
    INTEGRATION_POINT), ('SDV17', INTEGRATION_POINT), ('SDV170', 
    INTEGRATION_POINT), ('SDV171', INTEGRATION_POINT), ('SDV172', 
    INTEGRATION_POINT), ('SDV173', INTEGRATION_POINT), ('SDV174', 
    INTEGRATION_POINT), ('SDV175', INTEGRATION_POINT), ('SDV176', 
    INTEGRATION_POINT), ('SDV177', INTEGRATION_POINT), ('SDV178', 
    INTEGRATION_POINT), ('SDV179', INTEGRATION_POINT), ('SDV18', 
    INTEGRATION_POINT), ('SDV180', INTEGRATION_POINT), ('SDV181', 
    INTEGRATION_POINT), ('SDV182', INTEGRATION_POINT), ('SDV183', 
    INTEGRATION_POINT), ('SDV184', INTEGRATION_POINT), ('SDV185', 
    INTEGRATION_POINT), ('SDV186', INTEGRATION_POINT), ('SDV187', 
    INTEGRATION_POINT), ('SDV188', INTEGRATION_POINT), ('SDV189', 
    INTEGRATION_POINT), ('SDV19', INTEGRATION_POINT), ('SDV190', 
    INTEGRATION_POINT), ('SDV191', INTEGRATION_POINT), ('SDV192', 
    INTEGRATION_POINT), ('SDV193', INTEGRATION_POINT), ('SDV194', 
    INTEGRATION_POINT), ('SDV2', INTEGRATION_POINT), ('SDV20', 
    INTEGRATION_POINT), ('SDV21', INTEGRATION_POINT), ('SDV22', 
    INTEGRATION_POINT), ('SDV23', INTEGRATION_POINT), ('SDV24', 
    INTEGRATION_POINT), ('SDV25', INTEGRATION_POINT), ('SDV26', 
    INTEGRATION_POINT), ('SDV27', INTEGRATION_POINT), ('SDV28', 
    INTEGRATION_POINT), ('SDV29', INTEGRATION_POINT), ('SDV3', 
    INTEGRATION_POINT), ('SDV30', INTEGRATION_POINT), ('SDV31', 
    INTEGRATION_POINT), ('SDV32', INTEGRATION_POINT), ('SDV4', 
    INTEGRATION_POINT), ('SDV5', INTEGRATION_POINT), ('SDV6', 
    INTEGRATION_POINT), ('SDV7', INTEGRATION_POINT), ('SDV8', 
    INTEGRATION_POINT), ('SDV9', INTEGRATION_POINT), ))


