function [time_series, final_fibers] = load_data(odbfile,i,j,k)
%function that that transforms the odb files in the variable odbfile into an
%easily read datastruct for further processing
%i indicates the simulation type
%j indicates the hypothesis for the homeostatic target
%k indicates the amount of gain

%adjust the python script for the name of the odb
    pythontemplate= 'extraction_script.py';
    adj_python_file=adjust_python_file(odbfile,pythontemplate);
    
%run adjusted python file to create rpts
    system(sprintf('abaqus cae noGui="%s"',adj_python_file));
    
%extract data from rpt file
    time_rpt='time_series_data.rpt';
    final_rpt='fiber_anisotropy_data.rpt';
    time_series=extract_time_data(time_rpt);
    final_fibers=extract_anisotropy_data(final_rpt);

end

