function plot_histos(conf)
%configuration (2,4,62)
    % 2 strain or stress homeostasis
    % 4 gains
    % 62 SDV's 32 masses and 30 fiber angles
    
    for i=1:2
        for j=1:4
            ffrac(i,j,:)=conf(i,j,3:32)/sum(conf(i,j,3:32));
        end
    end
   
    conf(:,:,33:46)=-conf(:,:,33:46);
    conf(:,:,33:62)=conf(:,:,33:62)/pi*180;
    figure()
    subplot(1,2,1)
    plot(squeeze(conf(1,1,33:62)),squeeze(ffrac(1,1,:)),"-b",'linewidth',1)
    hold on
    plot(squeeze(conf(1,2,33:62)),squeeze(ffrac(1,2,:)),"--b",'linewidth',1)
    plot(squeeze(conf(1,3,33:62)),squeeze(ffrac(1,3,:)),"-.b",'linewidth',1)
    plot(squeeze(conf(1,4,33:62)),squeeze(ffrac(1,4,:)),":b",'linewidth',1)
    xlim([-90 90])
    ylim([0.02 0.045])
    legend('gain=0/T','gain=2/T','gain=4/T','gain=6/T')
    xlabel('fiber angle [degrees]')
    ylabel('fiber fraction [-]')
    
    subplot(1,2,2)
    plot(squeeze(conf(2,1,33:62)),squeeze(ffrac(2,1,:)),"-b",'linewidth',1)
    hold on
    plot(squeeze(conf(2,2,33:62)),squeeze(ffrac(2,2,:)),"--b",'linewidth',1)
    plot(squeeze(conf(2,3,33:62)),squeeze(ffrac(2,3,:)),"-.b",'linewidth',1)
    plot(squeeze(conf(2,4,33:62)),squeeze(ffrac(2,4,:)),":b",'linewidth',1)
    legend('gain=0.0/T','gain=0.1/T','gain=0.2/T','gain=0.3/T')
    xlabel('fiber angle [degrees]')
    ylabel('fiber fraction [-]')
    xlim([-90 90])
    ylim([0.02 0.045])
end

