function plot_timedata(data_array)
%data_array(2,4,25,8)
    %2-stain or stress homeostasis
    %4-value for the gain
    %25-number of timepoints
    %8 time,LEc,LEr,LRc,LRr,Rhoc,Rhor,rho_G
    
    k1=0.0017E-3; %MPa
    k2=5.245;
    
    for i=1:2
        for j=1:4
            time(i,j,:)=data_array(i,j,:,1);
            LE(i,j,:)=data_array(i,j,:,2);
            LR(i,j,:)=data_array(i,j,:,4);
            Rho(i,j,:)=data_array(i,j,:,6);
            sig(i,j)=1050.0*k1*(exp(k2*(LE(i,j,:)^2-1.0))-1.0)*LE(i,j,:)^2*1000.0; %kPa
            Rho_G(i,j,:)=data_array(i,j,3:end,8);
        end
    end

figure()

%strain homeostasis,elastic stretch
    subplot(2,4,1)
    plot(time(1,1,:),LE(1,1,:),"-b");
    hold on
    plot(time(1,1,:),LE(1,2,:),"--b");
    plot(time(1,1,:),LE(1,3,:),"-.b");
    plot(time(1,1,:),LE(1,4,:),':b');
    legend('gain=0/T','gain=2/T','gain=4/T','gain=6/T')
    title('fiber stretch')
    xlabel('time [days]')
    ylegend('\lambda_e [-]')
    
%stress homeostasis,elastic stretch
    subplot(2,4,5)
    plot(time(2,1,:),LE(2,1,:),"-b");
    hold on
    plot(time(2,1,:),LE(2,2,:),"--b");
    plot(time(2,1,:),LE(2,3,:),"-.b");
    plot(time(2,1,:),LE(2,4,:),':b');
    legend('gain=0.0/T','gain=0.1/T','gain=0.2/T','gain=0.3/T')
    title('fiber stretch')
    xlabel('time [days]')
    ylegend('\lambda_e [-]')   

end

