function plot_timedata_equi(data_array)
%data_array(2,4,25,8)
    %2-stain or stress homeostasis
    %4-value for the gain
    %25-number of timepoints
    %8 time,LEc,LEr,LRc,LRr,Rhoc,Rhor,Rho_G
    
    k1=0.0017E-3; %MPa
    k2=5.245;
    
    for i=1:2
        for j=1:4
            time(i,j,:)=data_array(i,j,3:end,1);
            LE(i,j,:)=data_array(i,j,3:end,2);
            LR(i,j,:)=data_array(i,j,3:end,4);
            Rho(i,j,:)=data_array(i,j,3:end,6);
            sig(i,j,:)=1050.0.*k1.*(exp(k2.*(squeeze(LE(i,j,:)).^2-1.0))-1.0).*squeeze(LE(i,j,:)).^2.*1000.0; %kPa
            Rho_G(i,j,:)=data_array(i,j,3:end,8);
        end
    end


%strain homeostasis,elastic stretch
    subplot(2,5,1)
    plot([-50;squeeze(time(1,1,:))],[LE(1,1,1);squeeze(LE(1,1,:))],"-k",'linewidth',2);
    hold on
    plot([-50;squeeze(time(1,1,:))],[LE(1,2,1);squeeze(LE(1,2,:))],"--k",'linewidth',2);
    plot([-50;squeeze(time(1,1,:))],[LE(1,3,1);squeeze(LE(1,3,:))],"-.k",'linewidth',2);
    plot([-50;squeeze(time(1,1,:))],[LE(1,4,1);squeeze(LE(1,4,:))],':k','linewidth',2);
    legend('Gain=0/T','Gain=2/T','Gain=4/T','Gain=6/T')
    title('Fiber stretch')
    xlabel('Time [days]')
    ylabel('\lambda_e [-]')
    xlim([-50,500]);
    ylim([1.24,1.32]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([1.25,1.3])
    yticklabels({'1.25','1.3'})
    
%stress homeostasis,elastic stretch
    subplot(2,5,6)
    plot([-50;squeeze(time(2,1,:))],[LE(2,1,1);squeeze(LE(2,1,:))],"-k",'linewidth',2);
    hold on
    plot([-50;squeeze(time(2,1,:))],[LE(2,2,1);squeeze(LE(2,2,:))],"--k",'linewidth',2);
    plot([-50;squeeze(time(2,1,:))],[LE(2,3,1);squeeze(LE(2,3,:))],"-.k",'linewidth',2);
    plot([-50;squeeze(time(2,1,:))],[LE(2,4,1);squeeze(LE(2,4,:))],':k','linewidth',2);
    legend('Gain=0.0/T','Gain=0.1/T','Gain=0.2/T','Gain=0.3/T')
    xlabel('Time [days]')
    ylabel('\lambda_e [-]')   
    xlim([-50,500]);
    ylim([1.24,1.32]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([1.25,1.3])
    yticklabels({'1.25','1.3'})

%strain homeostasis,fiber stress
    subplot(2,5,2)
    plot([-50;squeeze(time(1,1,:))],[sig(1,1,1);squeeze(sig(1,1,:))],"-k",'linewidth',2);
    hold on
    plot([-50;squeeze(time(1,1,:))],[sig(1,2,1);squeeze(sig(1,2,:))],"--k",'linewidth',2);
    plot([-50;squeeze(time(1,1,:))],[sig(1,3,1);squeeze(sig(1,3,:))],"-.k",'linewidth',2);
    plot([-50;squeeze(time(1,1,:))],[sig(1,4,1);squeeze(sig(1,4,:))],':k','linewidth',2);
    title('Fiber stress')
    xlabel('Time [days]')
    ylabel('\sigma [kPa]')
    xlim([-50,500]);
    ylim([40,150]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([60,100,140])
    yticklabels({'60','100','140'})

%stress homeostasis,fiber stress
    subplot(2,5,7)
    plot([-50;squeeze(time(2,1,:))],[sig(2,1,1);squeeze(sig(2,1,:))],"-k",'linewidth',2);
    hold on
    plot([-50;squeeze(time(2,1,:))],[sig(2,2,1);squeeze(sig(2,2,:))],"--k",'linewidth',2);
    plot([-50;squeeze(time(2,1,:))],[sig(2,3,1);squeeze(sig(2,3,:))],"-.k",'linewidth',2);
    plot([-50;squeeze(time(2,1,:))],[sig(2,4,1);squeeze(sig(2,4,:))],':k','linewidth',2);
    xlabel('Time [days]')
    ylabel('\sigma [kPa]')
    xlim([-50,500]);
    ylim([40,150]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([60,100,140])
    yticklabels({'60','100','140'})

%strain homeostasis,remodeling stretch
    subplot(2,5,3)
    plot([-50;squeeze(time(1,1,:))],[LR(1,1,1);squeeze(LR(1,1,:))],"-k",'linewidth',2);
    hold on
    plot([-50;squeeze(time(1,1,:))],[LR(1,2,1);squeeze(LR(1,2,:))],"--k",'linewidth',2);
    plot([-50;squeeze(time(1,1,:))],[LR(1,3,1);squeeze(LR(1,3,:))],"-.k",'linewidth',2);
    plot([-50;squeeze(time(1,1,:))],[LR(1,4,1);squeeze(LR(1,4,:))],':k','linewidth',2);
    title('Stress-free configuration')
    xlabel('Time [days]')
    ylabel('\lambda_r ')
    xlim([-50,500]);
    ylim([0.79,0.85]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([0.8,0.82,0.84])
    yticklabels({'0.8','0.82','0.84'})

%stress homeostasis,fiber stress
    subplot(2,5,8)
    plot([-50;squeeze(time(2,1,:))],[LR(2,1,1);squeeze(LR(2,1,:))],"-k",'linewidth',2);
    hold on
    plot([-50;squeeze(time(2,1,:))],[LR(2,2,1);squeeze(LR(2,2,:))],"--k",'linewidth',2);
    plot([-50;squeeze(time(2,1,:))],[LR(2,3,1);squeeze(LR(2,3,:))],"-.k",'linewidth',2);
    plot([-50;squeeze(time(2,1,:))],[LR(2,4,1);squeeze(LR(2,4,:))],':k','linewidth',2);
    xlabel('Time [days]')
    ylabel('\lambda_r')
    xlim([-50,500]);
    ylim([0.79,0.85]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([0.8,0.82,0.84])
    yticklabels({'0.8','0.82','0.84'})

%strain homeostasis,remodeling stretch
    subplot(2,5,4)
    plot([-50;squeeze(time(1,1,:))],[Rho(1,1,1);squeeze(Rho(1,1,:))],"-k",'linewidth',2);
    hold on
    plot([-50;squeeze(time(1,1,:))],[Rho(1,2,1);squeeze(Rho(1,2,:))],"--k",'linewidth',2);
    plot([-50;squeeze(time(1,1,:))],[Rho(1,3,1);squeeze(Rho(1,3,:))],"-.k",'linewidth',2);
    plot([-50;squeeze(time(1,1,:))],[Rho(1,4,1);squeeze(Rho(1,4,:))],':k','linewidth',2);
    title('Apperent collagen mass-density')
    xlabel('Time [days]')
    ylabel('\rho_r ')
    xlim([-50,500]);
    ylim([15,24]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([16,20,24])
    yticklabels({'16','20','24'})

%stress homeostasis,fiber stress
    subplot(2,5,9)
    plot([-50;squeeze(time(2,1,:))],[Rho(2,1,1);squeeze(Rho(2,1,:))],"-k",'linewidth',2);
    hold on
    plot([-50;squeeze(time(2,1,:))],[Rho(2,2,1);squeeze(Rho(2,2,:))],"--k",'linewidth',2);
    plot([-50;squeeze(time(2,1,:))],[Rho(2,3,1);squeeze(Rho(2,3,:))],"-.k",'linewidth',2);
    plot([-50;squeeze(time(2,1,:))],[Rho(2,4,1);squeeze(Rho(2,4,:))],':k','linewidth',2);
    xlabel('Time [days]')
    ylabel('\rho_r')
    xlim([-50,500]);
    ylim([15,24]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([16,20,24])
    yticklabels({'16','20','24'})

%strain homeostasis,GAG mass
    subplot(2,5,5)
    plot([-50;squeeze(time(1,1,:))],[Rho_G(1,1,1);squeeze(Rho_G(1,1,:))],"-k",'linewidth',2);
    hold on
    plot([-50;squeeze(time(1,1,:))],[Rho_G(1,2,1);squeeze(Rho_G(1,2,:))],"--k",'linewidth',2);
    plot([-50;squeeze(time(1,1,:))],[Rho_G(1,3,1);squeeze(Rho_G(1,3,:))],"-.k",'linewidth',2);
    plot([-50;squeeze(time(1,1,:))],[Rho_G(1,4,1);squeeze(Rho_G(1,4,:))],':k','linewidth',2);
    title('Apperent GAG mass-density')
    xlabel('Time [days]')
    ylabel('\rho_r ')
    xlim([-50,500]);
    ylim([300,1100]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([400,600,800,1000])
    yticklabels({'400','600','800','1000'})

%stress homeostasis,GAG mass
    subplot(2,5,10)
    plot([-50;squeeze(time(2,1,:))],[Rho_G(2,1,1);squeeze(Rho_G(2,1,:))],"-k",'linewidth',2);
    hold on
    plot([-50;squeeze(time(2,1,:))],[Rho_G(2,2,1);squeeze(Rho_G(2,2,:))],"--k",'linewidth',2);
    plot([-50;squeeze(time(2,1,:))],[Rho_G(2,3,1);squeeze(Rho_G(2,3,:))],"-.k",'linewidth',2);
    plot([-50;squeeze(time(2,1,:))],[Rho_G(2,4,1);squeeze(Rho_G(2,4,:))],':k','linewidth',2);
    title('Apperent GAG mass-density')
    xlabel('Time [days]')
    ylabel('\rho_r ')
    xlim([-50,500]);
    ylim([300,1100]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([400,600,800,1000])
    yticklabels({'400','600','800','1000'})

    
    saveas(gcf,'equibiax')
end

