function plot_timedata_nonequi(data_array)
%data_array(2,4,25,8)
    %2-stain or stress homeostasis
    %4-value for the gain
    %25-number of timepoints
    %8 time,LEc,LEr,LRc,LRr,Rhoc,Rhor,Rho_G
    
    k1=0.0017E-3; %MPa
    k2=5.245;
    
    for i=1:2
        for j=1:4
            time(i,j,:)=data_array(i,j,3:end,1);
            
            LEc(i,j,:)=data_array(i,j,3:end,2);
            LRc(i,j,:)=data_array(i,j,3:end,4);
            Rhoc(i,j,:)=data_array(i,j,3:end,6);
            sigc(i,j,:)=1050.0.*k1.*(exp(k2.*(squeeze(LEc(i,j,:)).^2-1.0))-1.0).*squeeze(LEc(i,j,:)).^2.*1000.0; %kPa

            LEr(i,j,:)=data_array(i,j,3:end,3);
            LRr(i,j,:)=data_array(i,j,3:end,5);
            Rhor(i,j,:)=data_array(i,j,3:end,7);
            sigr(i,j,:)=1050.0.*k1.*(exp(k2.*(squeeze(LEr(i,j,:)).^2-1.0))-1.0).*squeeze(LEr(i,j,:)).^2.*1000.0; %kPa
            
            Rho_G(i,j,:)=data_array(i,j,3:end,8);
        
        end
    end
figure();



%strain homeostasis,elastic stretch
    subplot(4,5,1)
    plot([-50;squeeze(time(1,1,:))],[LEc(1,1,1);squeeze(LEc(1,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(1,1,:))],[LEc(1,2,1);squeeze(LEc(1,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[LEc(1,3,1);squeeze(LEc(1,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[LEc(1,4,1);squeeze(LEc(1,4,:))],':k','LineWidth',2);
    %legend('Gain=0/T','Gain=2/T','Gain=4/T','Gain=6/T')
    xlabel('Time [days]')
    ylabel('\lambda_e [-]')
    xlim([-50,500]);
    ylim([1.24 1.38]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([1.25,1.3,1.35])
    yticklabels({'1.25','1.3','1.35'})
    
    subplot(4,5,6)
    plot([-50;squeeze(time(1,1,:))],[LEr(1,1,1);squeeze(LEr(1,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(1,1,:))],[LEr(1,2,1);squeeze(LEr(1,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[LEr(1,3,1);squeeze(LEr(1,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[LEr(1,4,1);squeeze(LEr(1,4,:))],':k','LineWidth',2);
    xlabel('Time [days]')
    ylabel('\lambda_e [-]')
    xlim([-50,500]);
    ylim([1.24 1.38]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([1.25,1.3,1.35])
    yticklabels({'1.25','1.3','1.35'})
    
%stress homeostasis,elastic stretch
    subplot(4,5,11)
    plot([-50;squeeze(time(2,1,:))],[LEc(2,1,1);squeeze(LEc(2,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(2,1,:))],[LEc(2,2,1);squeeze(LEc(2,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[LEc(2,3,1);squeeze(LEc(2,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[LEc(2,4,1);squeeze(LEc(2,4,:))],':k','LineWidth',2);
    %legend('Gain=0.0/T','Gain=0.1/T','Gain=0.2/T','Gain=0.3/T')
    xlabel('Time [days]')
    ylabel('\lambda_e [-]')
    xlim([-50,500]);
    ylim([1.24 1.38]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([1.25,1.3,1.35])
    yticklabels({'1.25','1.3','1.35'})
    
    subplot(4,5,16)
    plot([-50;squeeze(time(2,1,:))],[LEr(2,1,1);squeeze(LEr(2,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(2,1,:))],[LEr(2,2,1);squeeze(LEr(2,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[LEr(2,3,1);squeeze(LEr(2,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[LEr(2,4,1);squeeze(LEr(2,4,:))],':k','LineWidth',2);
    xlabel('Time [days]')
    ylabel('\lambda_e [-]')
    xlim([-50,500]);
    ylim([1.24 1.38]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([1.25,1.3,1.35])
    yticklabels({'1.25','1.3','1.35'})
    
%strain homeostasis,fiber stress
    subplot(4,5,2)
    plot([-50;squeeze(time(1,1,:))],[sigc(1,1,1);squeeze(sigc(1,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(1,1,:))],[sigc(1,2,1);squeeze(sigc(1,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[sigc(1,3,1);squeeze(sigc(1,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[sigc(1,4,1);squeeze(sigc(1,4,:))],':k','LineWidth',2);
    xlabel('Time [days]')
    ylabel('\sigma [kPa]')
    xlim([-50,500]);
    ylim([50 350]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([100,200,300])
    yticklabels({'100','200','300'})
    
    subplot(4,5,7)
    plot([-50;squeeze(time(1,1,:))],[sigr(1,1,1);squeeze(sigr(1,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(1,1,:))],[sigr(1,2,1);squeeze(sigr(1,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[sigr(1,3,1);squeeze(sigr(1,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[sigr(1,4,1);squeeze(sigr(1,4,:))],':k','LineWidth',2);
    xlabel('Time [days]')
    ylabel('\sigma [kPa]')
    xlim([-50,500]);
    ylim([50 350]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([100,200,300])
    yticklabels({'100','200','300'})
    
%stress homeostasis,fiber stress
    subplot(4,5,12)
    plot([-50;squeeze(time(2,1,:))],[sigc(2,1,1);squeeze(sigc(2,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(2,1,:))],[sigc(2,2,1);squeeze(sigc(2,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[sigc(2,3,1);squeeze(sigc(2,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[sigc(2,4,1);squeeze(sigc(2,4,:))],':k','LineWidth',2);
    xlabel('Time [days]')
    ylabel('\sigma [kPa]')
    xlim([-50,500]);
    ylim([50 350]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([100,200,300])
    yticklabels({'100','200','300'})
    
    subplot(4,5,17)
    plot([-50;squeeze(time(2,1,:))],[sigr(2,1,1);squeeze(sigr(2,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(2,1,:))],[sigr(2,2,1);squeeze(sigr(2,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[sigr(2,3,1);squeeze(sigr(2,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[sigr(2,4,1);squeeze(sigr(2,4,:))],':k','LineWidth',2);
    xlabel('Time [days]')
    ylabel('\sigma [kPa]')
    xlim([-50,500]);
    ylim([50 350]);
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([100,200,300])
    yticklabels({'100','200','300'})
    
%strain homeostasis,remodeling stretch
    subplot(4,5,3)
    plot([-50;squeeze(time(1,1,:))],[LRc(1,1,1);squeeze(LRc(1,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(1,1,:))],[LRc(1,2,1);squeeze(LRc(1,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[LRc(1,3,1);squeeze(LRc(1,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[LRc(1,4,1);squeeze(LRc(1,4,:))],':k','LineWidth',2);
    xlim([-50,500]);
    ylim([0.8 0.9]);
    xlabel('Time [days]')
    ylabel('\lambda_r ')
    xticks([-50,500])
    xticklabels({'0','500'})
    yticks([0.8,0.85,0.9])
    yticklabels({'0.8','0.85','0.9'})
    
    
    subplot(4,5,8)
    plot([-50;squeeze(time(1,1,:))],[LRr(1,1,1);squeeze(LRr(1,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(1,1,:))],[LRr(1,2,1);squeeze(LRr(1,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[LRr(1,3,1);squeeze(LRr(1,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[LRr(1,4,1);squeeze(LRr(1,4,:))],':k','LineWidth',2);
    xlim([-50,500]);
    ylim([0.8 0.9]);
    xlabel('Time [days]')
    ylabel('\lambda_r ')
    xticks([-50,500])
    xticklabels({'0','500'})
    yticks([0.8,0.85,0.9])
    yticklabels({'0.8','0.85','0.9'})
    
%stress homeostasis,fiber stress
    subplot(4,5,13)
    plot([-50;squeeze(time(2,1,:))],[LRc(2,1,1);squeeze(LRc(2,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(2,1,:))],[LRc(2,2,1);squeeze(LRc(2,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[LRc(2,3,1);squeeze(LRc(2,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[LRc(2,4,1);squeeze(LRc(2,4,:))],':k','LineWidth',2);
    xlim([-50,500]);
    ylim([0.8 0.9]);
    xlabel('Time [days]')
    ylabel('\lambda_r ')
    xticks([-50,500])
    xticklabels({'0','500'})
    yticks([0.8,0.85,0.9])
    yticklabels({'0.8','0.85','0.9'})
    

    subplot(4,5,18)
    plot([-50;squeeze(time(2,1,:))],[LRr(2,1,1);squeeze(LRr(2,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(2,1,:))],[LRr(2,2,1);squeeze(LRr(2,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[LRr(2,3,1);squeeze(LRr(2,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[LRr(2,4,1);squeeze(LRr(2,4,:))],':k','LineWidth',2);
    xlim([-50,500]);
    ylim([0.8 0.9]);
    xlabel('Time [days]')
    ylabel('\lambda_r ')
    xticks([-50,500])
    xticklabels({'0','500'})
    yticks([0.8,0.85,0.9])
    yticklabels({'0.8','0.85','0.9'})
    
%strain homeostasis,remodeling stretch
    subplot(4,5,4)
    plot([-50;squeeze(time(1,1,:))],[Rhoc(1,1,1);squeeze(Rhoc(1,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(1,1,:))],[Rhoc(1,2,1);squeeze(Rhoc(1,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[Rhoc(1,3,1);squeeze(Rhoc(1,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[Rhoc(1,4,1);squeeze(Rhoc(1,4,:))],':k','LineWidth',2);
    xlim([-50,500]);
    ylim([15 45]);
    xlabel('Time [days]')
    ylabel('\rho_r')
    xticks([-50,500])
    xticklabels({'0','500'})
    yticks([20,30,40])
    yticklabels({'20','30','40'})
    
    subplot(4,5,9)
    plot([-50;squeeze(time(1,1,:))],[Rhor(1,1,1);squeeze(Rhor(1,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(1,1,:))],[Rhor(1,2,1);squeeze(Rhor(1,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[Rhor(1,3,1);squeeze(Rhor(1,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[Rhor(1,4,1);squeeze(Rhor(1,4,:))],':k','LineWidth',2);
    xlim([-50,500]);
    ylim([15 45]);
    xlabel('Time [days]')
    ylabel('\rho_r')
    xticks([0,500])
    xticklabels({'0','500'})
    yticks([20,30,40])
    yticklabels({'20','30','40'})
    
%stress homeostasis,fiber stress
    subplot(4,5,14)
    plot([-50;squeeze(time(2,1,:))],[Rhoc(2,1,1);squeeze(Rhoc(2,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(2,1,:))],[Rhoc(2,2,1);squeeze(Rhoc(2,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[Rhoc(2,3,1);squeeze(Rhoc(2,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[Rhoc(2,4,1);squeeze(Rhoc(2,4,:))],':k','LineWidth',2);
    xlim([-50,500]);
    ylim([15 45]);
    xlabel('Time [days]')
    ylabel('\rho_r')
    xticks([-50,500])
    xticklabels({'0','500'})
    yticks([20,30,40])
    yticklabels({'20','30','40'})
    
    subplot(4,5,19)
    plot([-50;squeeze(time(2,1,:))],[Rhor(2,1,1);squeeze(Rhor(2,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(2,1,:))],[Rhor(2,2,1);squeeze(Rhor(2,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[Rhor(2,3,1);squeeze(Rhor(2,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[Rhor(2,4,1);squeeze(Rhor(2,4,:))],':k','LineWidth',2);
    xlim([-50,500]);
    ylim([15 45]);
    xlabel('Time [days]')
    ylabel('\rho_r')
    xticks([-50,500])
    xticklabels({'0','500'})
    yticks([20,30,40])
    yticklabels({'20','30','40'})
    
    %strain homeostasis,GAG mass
    subplot(4,5,[5 10])
    plot([-50;squeeze(time(1,1,:))],[Rho_G(1,1,1);squeeze(Rho_G(1,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(1,1,:))],[Rho_G(1,2,1);squeeze(Rho_G(1,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[Rho_G(1,3,1);squeeze(Rho_G(1,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(1,1,:))],[Rho_G(1,4,1);squeeze(Rho_G(1,4,:))],':k','LineWidth',2);
    xlabel('Time [days]')
    ylabel('\rho_r ')
    xlim([-50,500]);
    ylim([200 1600]);
    xticks([-50,500])
    xticklabels({'0','500'})
    yticks([500,1000,1500])
    yticklabels({'500','1000','1500'})
    
%stress homeostasis,GAG mass
    subplot(4,5,[15 20])
    plot([-50;squeeze(time(2,1,:))],[Rho_G(2,1,1);squeeze(Rho_G(2,1,:))],"-k",'LineWidth',2);
    hold on
    plot([-50;squeeze(time(2,1,:))],[Rho_G(2,2,1);squeeze(Rho_G(2,2,:))],"--k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[Rho_G(2,3,1);squeeze(Rho_G(2,3,:))],"-.k",'LineWidth',2);
    plot([-50;squeeze(time(2,1,:))],[Rho_G(2,4,1);squeeze(Rho_G(2,4,:))],':k','LineWidth',2);
    xlabel('Time [days]')
    ylabel('\rho_r')
    xlim([-50,500]);
    ylim([200 1600]);
    xticks([-50,500])
    xticklabels({'0','500'})
    yticks([500,1000,1500])
    yticklabels({'500','1000','1500'})
    
    
    saveas(gcf,'non_equibiax.fig');
end

