%Postprocess all biaxial extensions
clear all
close all
odb_folder='D:/Phd/ross/Biaxials/postprocessing_with_B/';

simtype={'Biaxial_extension_'      ;
         'equibiaxial_extension_'};
      
homeostasis=    {'strain_homeostasis_'  ;
                 'stress_homeostasis_' };
             
gain_strain=    {'gain0.odb'    ;
                 'gain2.odb'    ;
                 'gain4.odb'    ;
                 'gain6.odb'   };
          
gain_stress=    {'gainDot0.odb' ;
                 'gaindot1.odb' ;
                 'gaindot2.odb' ;
                 'gaindot3.odb'};
time_data=zeros(2,2,4,55,8);
final_config=zeros(2,2,4,62);
for i=1:2
        for k=1:4
            simname=strcat(odb_folder,simtype{i},homeostasis{1},gain_strain{k});
            disp(simname)
            [time_data(i,1,k,:,:),final_config(i,1,k,:)]=load_data(simname,i,1,k);
            simname=strcat(odb_folder,simtype{i},homeostasis{2},gain_stress{k});
            disp(simname)
            [time_data(i,2,k,:,:),final_config(i,2,k,:)]=load_data(simname,i,2,k);
        end
end


%time series figures
    %equibiaxial figure
plot_timedata_equi(squeeze(time_data(2,:,:,:,:)));
    %non-equibiaxial figure
plot_timedata_nonequi(squeeze(time_data(1,:,:,:,:)));
    %non-biaxial histo
plot_histos(squeeze(final_config(1,:,:,:)));