#MATLAB adjustable lines
odbName='filename'
output_time='time_series_data.rpt'
output_final='fiber_anisotropy_data.rpt'


# -*- coding: mbcs -*-
# Do not delete the following import lines
from abaqus import *
from abaqusConstants import *
import __main__
import visualization
import xyPlot
import displayGroupOdbToolset as dgo
o1 = session.openOdb(name=filename)
session.viewports['Viewport: 1'].setValues(displayedObject=o1)
session.linkedViewportCommands.setValues(_highlightLinkedViewports=False)
odb = session.odbs[filename]
session.xyDataListFromField(odb=odb, outputPosition=INTEGRATION_POINT, 
    variable=(('S', INTEGRATION_POINT, ((COMPONENT, 'S11'), (COMPONENT, 
    'S22'), (COMPONENT, 'S33'), )), ('SDV81', INTEGRATION_POINT), (
    'SDV95', INTEGRATION_POINT), ), elementPick=(('PART-1-1', 1, ('[#1 ]', 
    )), ), )
x0 = session.xyDataObjects['S:S11 PI: PART-1-1 E: 1 IP: 1']
x1 = session.xyDataObjects['S:S11 PI: PART-1-1 E: 1 IP: 2']
x2 = session.xyDataObjects['S:S11 PI: PART-1-1 E: 1 IP: 3']
x3 = session.xyDataObjects['S:S11 PI: PART-1-1 E: 1 IP: 4']
x4 = session.xyDataObjects['S:S11 PI: PART-1-1 E: 1 IP: 5']
x5 = session.xyDataObjects['S:S11 PI: PART-1-1 E: 1 IP: 6']
x6 = session.xyDataObjects['S:S11 PI: PART-1-1 E: 1 IP: 7']
x7 = session.xyDataObjects['S:S11 PI: PART-1-1 E: 1 IP: 8']
x8 = session.xyDataObjects['S:S22 PI: PART-1-1 E: 1 IP: 1']
x9 = session.xyDataObjects['S:S22 PI: PART-1-1 E: 1 IP: 2']
x10 = session.xyDataObjects['S:S22 PI: PART-1-1 E: 1 IP: 3']
x11 = session.xyDataObjects['S:S22 PI: PART-1-1 E: 1 IP: 4']
x12 = session.xyDataObjects['S:S22 PI: PART-1-1 E: 1 IP: 5']
x13 = session.xyDataObjects['S:S22 PI: PART-1-1 E: 1 IP: 6']
x14 = session.xyDataObjects['S:S22 PI: PART-1-1 E: 1 IP: 7']
x15 = session.xyDataObjects['S:S22 PI: PART-1-1 E: 1 IP: 8']
x16 = session.xyDataObjects['S:S33 PI: PART-1-1 E: 1 IP: 1']
x17 = session.xyDataObjects['S:S33 PI: PART-1-1 E: 1 IP: 2']
x18 = session.xyDataObjects['S:S33 PI: PART-1-1 E: 1 IP: 3']
x19 = session.xyDataObjects['S:S33 PI: PART-1-1 E: 1 IP: 4']
x20 = session.xyDataObjects['S:S33 PI: PART-1-1 E: 1 IP: 5']
x21 = session.xyDataObjects['S:S33 PI: PART-1-1 E: 1 IP: 6']
x22 = session.xyDataObjects['S:S33 PI: PART-1-1 E: 1 IP: 7']
x23 = session.xyDataObjects['S:S33 PI: PART-1-1 E: 1 IP: 8']
x24 = session.xyDataObjects['SDV81 PI: PART-1-1 E: 1 IP: 1']
x25 = session.xyDataObjects['SDV81 PI: PART-1-1 E: 1 IP: 2']
x26 = session.xyDataObjects['SDV81 PI: PART-1-1 E: 1 IP: 3']
x27 = session.xyDataObjects['SDV81 PI: PART-1-1 E: 1 IP: 4']
x28 = session.xyDataObjects['SDV81 PI: PART-1-1 E: 1 IP: 5']
x29 = session.xyDataObjects['SDV81 PI: PART-1-1 E: 1 IP: 6']
x30 = session.xyDataObjects['SDV81 PI: PART-1-1 E: 1 IP: 7']
x31 = session.xyDataObjects['SDV81 PI: PART-1-1 E: 1 IP: 8']
x32 = session.xyDataObjects['SDV95 PI: PART-1-1 E: 1 IP: 1']
x33 = session.xyDataObjects['SDV95 PI: PART-1-1 E: 1 IP: 2']
x34 = session.xyDataObjects['SDV95 PI: PART-1-1 E: 1 IP: 3']
x35 = session.xyDataObjects['SDV95 PI: PART-1-1 E: 1 IP: 4']
x36 = session.xyDataObjects['SDV95 PI: PART-1-1 E: 1 IP: 5']
x37 = session.xyDataObjects['SDV95 PI: PART-1-1 E: 1 IP: 6']
x38 = session.xyDataObjects['SDV95 PI: PART-1-1 E: 1 IP: 7']
x39 = session.xyDataObjects['SDV95 PI: PART-1-1 E: 1 IP: 8']
session.writeXYReport(fileName=output_time, appendMode=OFF, xyData=(
    x0, x1, x2, x3, x4, x5, x6, x7, x8, x9, x10, x11, x12, x13, x14, x15, 
    x16, x17, x18, x19, x20, x21, x22, x23, x24, x25, x26, x27, x28, x29, 
    x30, x31, x32, x33, x34, x35, x36, x37, x38, x39))
odb = session.odbs[filename]
lFrames=len(odb.steps['GnR'].frames)
FrameID    = lFrames-1
session.fieldReportOptions.setValues(printTotal=OFF, printMinMax=OFF)
session.writeFieldReport(fileName=output_final, append=OFF, 
    sortItem='Element Label', odb=odb, step=2, frame=FrameID, 
    outputPosition=INTEGRATION_POINT, variable=(('SDV1', 
    INTEGRATION_POINT), ('SDV10', INTEGRATION_POINT), ('SDV11', 
    INTEGRATION_POINT), ('SDV12', INTEGRATION_POINT), ('SDV13', 
    INTEGRATION_POINT), ('SDV14', INTEGRATION_POINT), ('SDV15', 
    INTEGRATION_POINT), ('SDV16', INTEGRATION_POINT), ('SDV165', 
    INTEGRATION_POINT), ('SDV166', INTEGRATION_POINT), ('SDV167', 
    INTEGRATION_POINT), ('SDV168', INTEGRATION_POINT), ('SDV169', 
    INTEGRATION_POINT), ('SDV17', INTEGRATION_POINT), ('SDV170', 
    INTEGRATION_POINT), ('SDV171', INTEGRATION_POINT), ('SDV172', 
    INTEGRATION_POINT), ('SDV173', INTEGRATION_POINT), ('SDV174', 
    INTEGRATION_POINT), ('SDV175', INTEGRATION_POINT), ('SDV176', 
    INTEGRATION_POINT), ('SDV177', INTEGRATION_POINT), ('SDV178', 
    INTEGRATION_POINT), ('SDV179', INTEGRATION_POINT), ('SDV18', 
    INTEGRATION_POINT), ('SDV180', INTEGRATION_POINT), ('SDV181', 
    INTEGRATION_POINT), ('SDV182', INTEGRATION_POINT), ('SDV183', 
    INTEGRATION_POINT), ('SDV184', INTEGRATION_POINT), ('SDV185', 
    INTEGRATION_POINT), ('SDV186', INTEGRATION_POINT), ('SDV187', 
    INTEGRATION_POINT), ('SDV188', INTEGRATION_POINT), ('SDV189', 
    INTEGRATION_POINT), ('SDV19', INTEGRATION_POINT), ('SDV190', 
    INTEGRATION_POINT), ('SDV191', INTEGRATION_POINT), ('SDV192', 
    INTEGRATION_POINT), ('SDV193', INTEGRATION_POINT), ('SDV194', 
    INTEGRATION_POINT), ('SDV2', INTEGRATION_POINT), ('SDV20', 
    INTEGRATION_POINT), ('SDV21', INTEGRATION_POINT), ('SDV22', 
    INTEGRATION_POINT), ('SDV23', INTEGRATION_POINT), ('SDV24', 
    INTEGRATION_POINT), ('SDV25', INTEGRATION_POINT), ('SDV26', 
    INTEGRATION_POINT), ('SDV27', INTEGRATION_POINT), ('SDV28', 
    INTEGRATION_POINT), ('SDV29', INTEGRATION_POINT), ('SDV3', 
    INTEGRATION_POINT), ('SDV30', INTEGRATION_POINT), ('SDV31', 
    INTEGRATION_POINT), ('SDV32', INTEGRATION_POINT), ('SDV4', 
    INTEGRATION_POINT), ('SDV5', INTEGRATION_POINT), ('SDV6', 
    INTEGRATION_POINT), ('SDV7', INTEGRATION_POINT), ('SDV8', 
    INTEGRATION_POINT), ('SDV9', INTEGRATION_POINT), ))


