clear all
close all

load('compositions_SB3C.mat')

SDVs=[1 10 11 12 13 14 15 16 17 18 19 2 20 21 22 23 24 25 26 27 28 29 3 30 31 32 4 5 6 7 8 9];
[~,order]=sort(SDVs);

sdvslow=mean(compositionslowsb3c(:,order),'omitnan');
sdvstress=mean(compositionstresssb3c(:,order),'omitnan');
sdvstrain=mean(compositionstrainsb3c(:,order),'omitnan');

rhotot_slow=sum(sdvslow);
rhotot_stress=sum(sdvstress);
rhotot_strain=sum(sdvstrain);

phi=[sdvslow(1)/rhotot_slow, sdvslow(2)/rhotot_slow, sum(sdvslow(3:32))/rhotot_slow;
    sdvstress(1)/rhotot_stress, sdvstress(2)/rhotot_stress, sum(sdvstress(3:32))/rhotot_stress;
    sdvstrain(1)/rhotot_strain, sdvstrain(2)/rhotot_strain, sum(sdvstrain(3:32))/rhotot_strain];

figure()
barh(1,1,'r')
hold on
barh(1,phi(1,1)+phi(1,2),'b')
barh(1,phi(1,1),'g')


barh(2,1,'r')
barh(2,0.55,'b')
barh(2,0.2,'g')



barh(3,1,'r')
barh(3,phi(2,1)+phi(2,2),'b')
barh(3,phi(2,1),'g')
xlim([0,1.2])
title('slow vs. instant')
legend('collagen','gag','elastin')

figure()
barh(1,1,'r')
hold on
barh(1,phi(3,1)+phi(3,2),'b')
barh(1,phi(3,1),'g')

barh(2,1,'r')
barh(2,0.55,'b')
barh(2,0.2,'g')

barh(3,1,'r')
barh(3,phi(2,1)+phi(2,2),'b')
barh(3,phi(2,1),'g')
title('strain vs. stress')
legend('collagen','gag','elastin')
xlim([0,1.2])

