function [time,mass,coordinates,states]=load_data(simname,rpt_folder,fastslow)

%adjust the python script for the name of the odb
if fastslow==1
template='extraction_template.py';
elseif fastslow==2
template='slow_extraction_template.py'; 
end
template=strcat(rpt_folder,'\',template);

adj_python_file=adjust_python_file(simname,template);

%run adjusted python file to create rpts
system(sprintf('abaqus cae noGui="%s"',adj_python_file));

%extract data from the rpt file for the thickness
    %Location,dimension,node,coord(for each timepoint)
[~,coordinates(1,:,:,:)]=read_thickness(strcat(rpt_folder,'\upper_coordinates_over_time.rpt')); %location,dimension,node,coord(for each timepoint)
[time,coordinates(2,:,:,:)]=read_thickness(strcat(rpt_folder,'\lower_coordinates_over_time.rpt'));

%extract data from the rpt files for the anisotropy/composition
%region,timepoint,states
states(1,:)=read_states(strcat(rpt_folder,'\initial_states_belly.rpt'));
states(2,:)=read_states(strcat(rpt_folder,'\final_states_belly.rpt'));

[mass]=read_mass(strcat(rpt_folder,'\mass_over_time.rpt'));


end

