clear all
close all


odb_folder=pwd;
rpt_folder=strcat(odb_folder);

simtype={'Ross_';
        'Gradual_Ross_'};
homeostasis={'strain_homeostasis_';
            'stress_homeostasis_'};
gain_strain={'gain0.odb';
            'gain2.odb';
            'gain4.odb';
            'gain6.odb'};
gain_stress={'gaindot0.odb';
        'gaindot1.odb';
        'gaindot2.odb';
        'gaindot3.odb'};
    
    for i=1:2
         for k=1:4
             simname=strcat(simtype{i},homeostasis{1},gain_strain{k});
             [time(i,1,k,:),mass(i,1,k,:,:),thickness(i,1,k,:,:,:,:),states(i,1,k,:,:)]=load_data(simname,rpt_folder,i);
             
             simname=strcat(simtype{i},homeostasis{2},gain_stress{k});
             [time(i,2,k,:),mass(i,2,k,:,:),thickness(i,2,k,:,:,:,:),states(i,2,k,:,:)]=load_data(simname,rpt_folder,i);
         end
    end


plot_thickness_profiles(time,thickness)
plot_states(states)

plot_mass(mass,time,thickness);

plot_mid_belly_thickness_over_time(time,thickness)