function plot_mass(masses,time,coordinates)
n_time =length(squeeze(coordinates(1,1,1,1,1,:,1)));
for i=1:2
    for j=1:2
        for k=1:4
            figure()
            mass=squeeze(masses(i,j,k,:,:));
            
            plot(mass(:,1),mass(:,2))
            if i==1
                titlestr='instant';
            else
                titlestr='gradual';
            end
            if j==1
                switch k
                    case 1
                        titlestr=strcat(titlestr,' stretch gain 0');
                    case 2
                        titlestr=strcat(titlestr,' stretch gain 2');
                    case 3
                        titlestr=strcat(titlestr,' stretch gain 4');
                    case 4
                        titlestr=strcat(titlestr,' stretch gain 6');
                end
            else
                switch k
                    case 1
                        titlestr=strcat(titlestr,' stress gain 0');
                    case 2
                        titlestr=strcat(titlestr,' stress gain 0.1');
                    case 3
                        titlestr=strcat(titlestr,' stress gain 0.2');
                    case 4
                        titlestr=strcat(titlestr,' stress gain 0.3');
                end
            end
            title(titlestr)
            xlim([0 2500])
            xlabel('time [days]')
            ylabel('normalized mass increase [-]')
            saveas(gcf,strcat(titlestr,'mass_over_time.fig'))
            close
        end
    end
end

figure()
hold on
i=1;
for j=1:2
    for k=1:4
        mass=squeeze(masses(i,j,k,:,:));
                
        if j==1
            subplot(1,2,1)
            switch k
                case 1
                    plot(mass(:,1),mass(:,2),"-b")
                    hold on
                case 2
                    plot(mass(:,1),mass(:,2),"--b")
                    hold on
                case 3
                    plot(mass(:,1),mass(:,2),"-.b")
                    hold on
                case 4
                    plot(mass(:,1),mass(:,2),":b")
                    hold on
                    legend('k_\lambda=0/T^i','k_\lambda=2/T^i','k_\lambda=4/T^i','k_\lambda=6/T^i','Location','southeast')
                    xlim([0 2500])
                    ylim([0 23])
            end
        else
            subplot(1,2,2)
            switch k
                case 1
                    plot(mass(:,1),mass(:,2),"-b")
                    hold on
                case 2
                    plot(mass(:,1),mass(:,2),"--b")
                    hold on
                case 3
                    plot(mass(:,1),mass(:,2),"-.b")
                    hold on
                case 4
                    plot(mass(:,1),mass(:,2),":b")
                    hold on
                    legend('k_\sigma=0/T^i','k_\sigma=0.1/T^i','k_\sigma=0.2/T^i','k_\sigma=0.3/T^i','Location','southeast')
                    xlim([0 2500])
                    ylim([0 23])
            end
        end
        
    end
end
xlim([0 2500])
xlabel('time [days]')
ylabel('normalized mass increase [-]')
saveas(gcf,'all_mass_over_time.fig');

figure()
hold on
i=1;
for j=1:2
    for k=1:4
        mass=squeeze(masses(i,j,k,:,:));
                
        if j==1
            subplot(1,2,1)
            switch k
                case 1
                    plot(mass(:,1),mass(:,2),"-b")
                    hold on
                case 2
                    plot(mass(:,1),mass(:,2),"--b")
                    hold on
                case 3
                    plot(mass(:,1),mass(:,2),"-.b")
                    hold on
                case 4
                    plot(mass(:,1),mass(:,2),":b")
                    hold on
                    legend('k_\lambda=0/T^i','k_\lambda=2/T^i','k_\lambda=4/T^i','k_\lambda=6/T^i','Location','southeast')
                    xlim([0 2500])
                    ylim([0 23])
            end
        else
            subplot(1,2,2)
            switch k
                case 1
                    plot(mass(:,1),mass(:,2),"-b")
                    hold on
                case 2
                    plot(mass(:,1),mass(:,2),"--b")
                    hold on
                case 3
                    plot(mass(:,1),mass(:,2),"-.b")
                    hold on
                case 4
                    plot(mass(:,1),mass(:,2),":b")
                    hold on
                    legend('k_\sigma=0/T^i','k_\sigma=0.1/T^i','k_\sigma=0.2/T^i','k_\sigma=0.3/T^i','Location','southeast')
                    xlim([0 2500])
                    ylim([0 23])
            end
        end
        
    end
end
xlim([0 2500])
xlabel('time [days]')
ylabel('normalized mass increase [-]')
saveas(gcf,'all_mass_over_time.fig');

figure()
hold on
i=1;
for j=1:2
    k=4;
    mass=squeeze(masses(i,j,k,:,:));
    
    if j==1
        plot(mass(:,1),mass(:,2),":b")
        hold on
        xlim([0 2500])
        ylim([0 23])
    else
        plot(mass(:,1),mass(:,2),"b")
        hold on
        legend('stretch','stress','Location','southeast')
        xlim([0 2500])
        ylim([0 23]);
    end
end
xlabel('time [days]')
ylabel('normalized mass increase [-]')
saveas(gcf,'mass_over_time_SB3C.fig');

figure()
hold on
for i=1:2
    j=2;
    k=4;
    mass=squeeze(masses(i,j,k,:,:));
    plot(mass(:,1),mass(:,2))
    hold on
    xlim([0 2500])
    ylim([0 23])
end
xlabel('time [days]')
ylabel('normalized mass increase [-]')
legend('instantaneous','gradual')
saveas(gcf,'mass_gradual_instant.fig')



for i=1:2
    for j=1:2
        for k=1:4
            if i==1
                n_time=26;
            else
                n_time=27;
            end
            for t=1:n_time
                radial_length(i,j,k,t)=max(compute_curvelength(squeeze(coordinates(i,j,k,2,:,t,:))));
            end
            figure()
            plot(squeeze(time(i,j,k,1:26)),squeeze(radial_length(i,j,k,1:26)))
            ylabel('radial length [mm]')
            if i==1
                titlestr='instant';
            else
                titlestr='gradual';
            end
            if j==1
                switch k
                    case 1
                        titlestr=strcat(titlestr,' stretch gain 0');
                    case 2
                        titlestr=strcat(titlestr,' stretch gain 2');
                    case 3
                        titlestr=strcat(titlestr,' stretch gain 4');
                    case 4
                        titlestr=strcat(titlestr,' stretch gain 6');
                end
            else
                switch k
                    case 1
                        titlestr=strcat(titlestr,' stress gain 0');
                    case 2
                        titlestr=strcat(titlestr,' stress gain 0.1');
                    case 3
                        titlestr=strcat(titlestr,' stress gain 0.2');
                    case 4
                        titlestr=strcat(titlestr,' stress gain 0.3');
                end
            end
            title(titlestr)
            xlim([0 2500])
            saveas(gcf,strcat(titlestr,'radial_length_over_time.fig'))
            close
        end
    end
end


figure()
i=1;
for j=1:2
    for k=1:4
            n_time=26;
        for t=1:n_time
            radial_length(i,j,k,t)=max(compute_curvelength(squeeze(coordinates(i,j,k,1,:,t,:)),squeeze(coordinates(i,j,k,1,:,1,:))));
        end
        hold on
        if j==1
            subplot(1,2,1)
            hold on
            switch k
                case 1
                    plot(squeeze(time(i,j,k,1:26)),squeeze(radial_length(i,j,k,1:26)),'-b')
                    hold on
                case 2
                    plot(squeeze(time(i,j,k,1:26)),squeeze(radial_length(i,j,k,1:26)),'--b')
                    hold on
                case 3
                    plot(squeeze(time(i,j,k,1:26)),squeeze(radial_length(i,j,k,1:26)),'-.b')
                    hold on
                case 4
                    plot(squeeze(time(i,j,k,1:26)),squeeze(radial_length(i,j,k,1:26)),':b')
                    hold on
                    legend('k_\lambda=0/T^i','k_\lambda=2/T^i','k_\lambda=4/T^i','k_\lambda=6/T^i','Location','southeast')
                    xlim([0 2500])
                    ylim([15,30])
            end
        else
            subplot(1,2,2)
            hold on
            switch k
                case 1
                    plot(squeeze(time(i,j,k,1:26)),squeeze(radial_length(i,j,k,1:26)),'-b')
                    hold on
                case 2
                    plot(squeeze(time(i,j,k,1:26)),squeeze(radial_length(i,j,k,1:26)),'--b')
                    hold on
                case 3
                    plot(squeeze(time(i,j,k,1:26)),squeeze(radial_length(i,j,k,1:26)),'-.b')
                    hold on
                case 4
                    plot(squeeze(time(i,j,k,1:26)),squeeze(radial_length(i,j,k,1:26)),':b')
                    hold on
                    legend('k_\sigma=0/T^i','k_\sigma=0.1/T^i','k_\sigma=0.2/T^i','k_\sigma=0.3/T^i','Location','southeast')
                    xlim([0 2500])
                    ylim([15,30])
            end
        end
        ylabel('radial length [mm]')
        xlim([0 2500])
        saveas(gcf,strcat('all_radial_length_over_time.fig'))

    end
end








figure()
for i=1:2
    j=2;
    k=4;
    n_time=26;
    for t=1:n_time
        radial_length(i,j,k,t)=max(compute_curvelength(squeeze(coordinates(i,j,k,2,:,t,:))));
    end
    hold on
    plot(squeeze(time(i,j,k,1:26)),squeeze(radial_length(i,j,k,1:26)))
    ylim([15,30])
    ylabel('radial length [mm]')
    xlim([0 2500])    
end
legend('instantaneous','gradual')

figure()
 i=1;
for    j=1:2
    k=4;
    n_time=26;
    for t=1:n_time
        radial_length(i,j,k,t)=max(compute_curvelength(squeeze(coordinates(i,j,k,2,:,t,:))));
    end
    hold on
    plot(squeeze(time(i,j,k,1:26)),squeeze(radial_length(i,j,k,1:26)))
    ylim([15,30])
    ylabel('radial length [mm]')
    xlim([0 2500])    
end
legend('stretch','stress')
saveas(gcf,'radial_length_over_time_SB3C.fig')



end

