function plot_states(states)
%states [simtype,homeostasis,gain,initial/final,states(62)]


%plot histo's
states(:,:,:,:,33:47)=-states(:,:,:,:,33:47);
states(:,:,:,:,33:62)=states(:,:,:,:,33:62)*180/pi;

for a=1:2
    for i=1:2 %for both homeostasis types
        for x=1:30
            if states(a,i,1,1,x+32)>90
                angle(x)=squeeze(states(a,i,1,1,x+32))-180;
            elseif states(a,i,1,1,x+32)<-90
                angle(x)=squeeze(states(a,i,1,1,x+32))+180;
            else
                angle(x)=squeeze(states(a,i,1,1,x+32));
            end
        end
        [sAngle, sOrder]=sort(angle);
        for j=3:4 %for the different gains
            figure()
            for x=1:30
            Angle0(x)=x/30*180-90;
            beta=0.8287;
            sFiber_fractions0(x)=exp((cosd(2*(Angle0(x)-0))+1)/beta)+exp((cosd(2*(Angle0(x)+0))+1)/beta);
            end  
            sFiber_fractions0=sFiber_fractions0/sum(sFiber_fractions0);
                    plot(Angle0,sFiber_fractions0)
                    hold on
            for x=1:30
                if states(a,i,j,2,x+32)>90
                    angle(x)=squeeze(states(a,i,j,2,x+32))-180;
                elseif states(a,i,j,2,x+32)<-90
                    angle(x)=squeeze(states(a,i,j,2,x+32))+180;
                else
                    angle(x)=squeeze(states(a,i,j,2,x+32));
                end
            end
            fiber_fractions=squeeze(states(a,i,j,2,3:32))/sum(squeeze(states(a,i,j,2,3:32)));
            [sAngle, sOrder]=sort(angle);
            sFiber_fractions=fiber_fractions(sOrder);
            plot(sAngle,sFiber_fractions)
            xlabel('fiber angle')
            ylabel('fiber fraction[-]')
            grid on
                if i==2
                    if j==3
                legend('initial','gain 0.2')
                    else
                        legend('initial','gain 0.3')
                    end
                titlestr='stress homeostasis';
                else
                    if j==3
                legend('initial','gain 4')
                    else
                 legend('initial','gain 6')
                    end
                titlestr='stretch homeostasis';
                end
            if a==1
                titlestr=strcat(titlestr,' instantaneous load');
            else
                titlestr=strcat(titlestr,' gradual load');
            end
            title(titlestr)
            xlim([-90,90]);
            saveas(gcf,strcat(titlestr,num2str(j),'anisotropy.fig'))
            close
        end
    end
end

% for a=1:2
%     %plot bar-charts of the composition
%     rho_R=sum(squeeze(states(a,i,j,1,1:32)));
%     phi_e0=squeeze(states(a,i,j,1,1))/rho_R;
%     phi_g0=squeeze(states(a,i,j,1,2))/rho_R;
%     phi_c0=sum(squeeze(states(a,i,j,1,3:32)))/rho_R;
%     figure()
%     barh(4,1,'r') %total=1 making red the collagen
%     hold on
%     barh(4,0.55,'g') %green is gags
%     barh(4,0.2,'b') %elastin is blue
%     for i=1:2 %for stress or strain homeostasis
%         for j=[3:4] %for the various gains
%             rho_R=sum(squeeze(states(a,i,j,2,1:32)));
%             phi_e=squeeze(states(a,i,j,2,1))/rho_R;
%             phi_g=squeeze(states(a,i,j,2,2))/rho_R;
%             phi_c=sum(squeeze(states(a,i,j,2,3:32)))/rho_R;
%             barh((i-1)*5+j-2,1,'r') %total=1 making red the collagen
%             hold on
%             barh((i-1)*5+j-2,phi_e+phi_g,'g') %green is gags
%             barh((i-1)*5+j-2,phi_e,'b') %elastin is blue
%             ylabel('volume fraction')
%         end
%     end
%     legend('collagen','GAGs','elastin')
%     if a==1
%         title('instantaneaous load')
%     else
%         title('gradual load')
%     end
%     xlim([0,1.2])
%     yticks([1 2 4 6 7])
%     yticklabels({'stretch 4','stretch 6','before G&R','stress 0.2','stress 0.3'})
% end

for a=1:2
    for i=1:2
        for j=3:4
            rho_R=sum(squeeze(states(a,i,j,2,1:32)));
            phi_e=squeeze(states(a,i,j,2,1))/rho_R;
            phi_g=squeeze(states(a,i,j,2,2))/rho_R;
            phi_c=sum(squeeze(states(a,i,j,2,3:32)))/rho_R;
            figure()
            pie([phi_e,phi_g,phi_c],{strcat('elastin ',num2str(round(100*phi_e)),'%'),strcat('GAGs ',num2str(round(100*phi_g)),'%'),strcat('Collagen ',num2str(round(100*phi_c)),'%')})
            if a==1
                titlestr='instantanious';
            else
                titlestr='gradual';
            end
            if i==1
                switch j
                    case 1
                        titlestr=strcat(titlestr,' stretch gain 0');
                    case 2
                        titlestr=strcat(titlestr,' stretch gain 2');
                    case 3
                        titlestr=strcat(titlestr,' stretch gain 4');
                    case 4
                        titlestr=strcat(titlestr,' stretch gain 6');
                end
            else
                switch j
                    case 1
                        titlestr=strcat(titlestr,' stress gain 0');
                    case 2
                        titlestr=strcat(titlestr,' stress gain 0.1');
                    case 3
                        titlestr=strcat(titlestr,' stress gain 0.2');
                    case 4
                        titlestr=strcat(titlestr,' stress gain 0.3');
                end
            end
            title(titlestr)
            saveas(gcf,strcat(titlestr,'composition.fig'))
            close
        end
    end
end


















% figure();
% a=1;
% fiber_fractions0=squeeze(states(a,1,1,1,3:32))/sum(squeeze(states(a,1,1,1,3:32)));
% for x=1:30
%     if states(a,1,1,1,x+32)>90
%         angle(x)=squeeze(states(a,1,1,1,x+32))-180;
%     elseif states(a,i,1,1,x+32)<-90
%         angle(x)=squeeze(states(a,1,1,1,x+32))+180;
%     else
%         angle(x)=squeeze(states(a,1,1,1,x+32));
%     end
% end
% [sAngle, sOrder]=sort(angle);
% sFiber_fractions0=fiber_fractions0(sOrder);
% figure();
% plot(sAngle,sFiber_fractions0)
% hold on
% for i=1:2 %for both homeostasis types
%     j=4; %for the different gains
%     for x=1:30
%         if states(a,i,j,2,x+32)>90
%             angle(x)=squeeze(states(a,i,j,2,x+32))-180;
%         elseif states(a,i,j,2,x+32)<-90
%             angle(x)=squeeze(states(a,i,j,2,x+32))+180;
%         else
%             angle(x)=squeeze(states(a,i,j,2,x+32));
%         end
%     end
%     fiber_fractions=squeeze(states(a,i,j,2,3:32))/sum(squeeze(states(a,i,j,2,3:32)));
%     [sAngle, sOrder]=sort(angle);
%     sFiber_fractions=fiber_fractions(sOrder);
%     plot(sAngle,sFiber_fractions)
%     hold on
% end
% xlabel('fiber angle')
% ylabel('fiber fraction[-]')
% legend('initial','stretch','stress')
% xlim([-90,90]);
% saveas(gcf,'anisotropy_SB3C.fig')
% close


end

